name = "Anchor Raider"

[[world]]
name = "The Caribbean"
rooms = ["Huddled Isles: Battlegate 10", "Luck Island"]

[[drops]]
name = "Wellspring Gem"
kind = "material"
chance = 20

	[drops.material]
	category = "wellspring"
	kind = "gem"

[[drops]]
name = "Wellspring Crystal"
kind = "material"
chance = 8

	[drops.material]
	category = "wellspring"
	kind = "crystal"

[[drops]]
name = "Lucid Crystal"
kind = "material"
chance = 8

	[drops.material]
	category = "lucid"
	kind = "crystal"
